Subject: Rea Meadows
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 01:14:00 -0700 (PDT)

Molly and Jeanette,

Gerald Nemec and I spoke after his interview with Rea last night and based 
upon my interview with Rea, Gerald's impressions, the very complimentary 
reports received from Teresa Bushman and yourselves, as well as input from 
Martha Keesler and Theresa Zucha, I would like to offer Rea Meadows a job as 
Assistant for me, Gerald and Sandi.   I would like to not "have to" interview 
anyone else; however, I forward the attached and request you guidance on 
whether I am obligated to interview Shirley. 

I look forward to hearing from you.

Steve Van Hooser
Enron North America Corp.
1400 Smith
EB3877
Houston, Texas  77002
713-853-7238
----- Forwarded by Steve Van Hooser/HOU/ECT on 04/11/2001 08:07 AM -----

	Shirley Isbell@ENRON COMMUNICATIONS
	04/10/2001 11:33 AM
		 
		 To: Steve Van Hooser/HOU/ECT@ECT
		 cc: 
		 Subject: Will you allow me to interview for your open position

Dear Steve:

I worked as a contractor for you in the 4th Quarter of 2000 and I hope you 
remember me.  I have attached my resume for your convenience and I hope you 
will allow me an opportunity to interview for the opening in your 
department.  Thank you in advance for your consideration.

Sincerely,
Shirley Isbell
Enron Broadband Services, Inc.
1400 Smith Street - EB-4645
Houston, Texas 77002
(713) 345-7355 phone
(713) 646-3092 fax
[email-masked]